Subject: Financial Trading in Brazil
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Oct 1999 01:58:00 -0700 (PDT)

AFAC - Thank you for your response.  It is difficult for me when I do not 
hear from you since I am not in Sao Paulo but I understand that you were 
engaged in other Enron matters.  I am looking forward to your response since 
the trading issues are not going away (the issues seem to only multiply).  
Once "the Enron group" has had an opportunity to review, we would like to 
schedule another meeting with you and Marcelo in Sao Paulo.  I look forward 
to receiving the memo and chart.  Thank you and regards.  Sara

P.S.  Please phone or e-mail when you are sending the memorandum.